{
  "extends": "@kit/tsconfig/base.json",
  "compilerOptions": {
    "tsBuildInfoFile": "node_modules/.cache/tsbuildinfo.json"
  },
  "exports": {
    ".": "./src/index.ts",
    "./components/*": "./src/components/*.tsx",
    "./services/*": "./src/lib/server/services/*.ts",
    "./actions/*": "./src/lib/server/actions/*.ts"
  },
  "include": ["*.ts", "src", "app"],
  "exclude": ["node_modules"],
  "paths": {
    "@components/*": ["./src/lib/*"]
  }
}
